Page Summary
-
This document provides information on how to get information about a selected custom channel using a GET request to the specified Adsense Management API endpoint.
-
The request requires a
nameparameter in the path, formatted asaccounts/{account}/adclients/{adclient}/customchannels/{customchannel}. -
The request body must be empty.
-
A successful response contains an instance of a
CustomChannelobject. -
Authorization requires either the
https://www.googleapis.com/auth/adsenseorhttps://www.googleapis.com/auth/adsense.readonlyOAuth scopes.
Gets information about the selected custom channel.
HTTP request
GET https://adsense.googleapis.com/v2/{name=accounts/*/adclients/*/customchannels/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Name of the custom channel. Format: accounts/{account}/adclients/{adclient}/customchannels/{customchannel} |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CustomChannel.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/adsensehttps://www.googleapis.com/auth/adsense.readonly